package com.chenyang.nse.bussiness.entity.vo.maskingself;

public class SourceInfo {
   private String datasystemid;
   private String dbschema;

   public String getDatasystemid() {
      return this.datasystemid;
   }

   public void setDatasystemid(String datasystemid) {
      this.datasystemid = datasystemid;
   }

   public String getDbschema() {
      return this.dbschema;
   }

   public void setDbschema(String dbschema) {
      this.dbschema = dbschema;
   }
}
